Risposte nei forum create

Stai visualizzando 15 post - dal 16 a 30 (di 105 totali)
  • Autore
    Post
  • in risposta a: Installazione MAC OS #7416
    Giuseppe Vizziello
    Amministratore del forum

    Ciao Mauro,
    è importante che tu mi indichi la versione di LibreOffice con cui stai lavorando.
    Questo problema è sorto a partire da LibreOffice 6.0 ed è stato allora che ho scritto quel comando.
    La situazione non è migliorata con i rilasci di LibreOffice 6.3.*, ma dovresti riuscire a lavorare senza grossi problemi con le versioni 6.2.*.

    in risposta a: Installazione MAC OS #7230
    Giuseppe Vizziello
    Amministratore del forum

    Sì, capisco perfettamente. Immagino dipenda dall’introduzione di Python, ma questo genere di problemi dovrebbero essere risolti ad un altro livello.
    Torno ad invitarti sul canale Telegram in quanto frequentato anche da alcuni utenti MAC. Magari puoi confrontarti con loro.

    in risposta a: Installazione MAC OS #7210
    Giuseppe Vizziello
    Amministratore del forum

    Nella pagina dei Requisiti di installazione trovi “Per i sistemi MAC, LeenO è funzionante con OSX High Sierra”.
    Verifica che non sia il caso tuo.

    Ciao.

    in risposta a: Installazione MAC OS #7181
    Giuseppe Vizziello
    Amministratore del forum

    Ciao Mauro,
    Il nome del file di installazione deve essere necessariamente LeenO.oxt. Proprio in questi giorni sto cercando un modo che consenta l’installazione dell’applicazione con qualsiasi nome, ma mi tocca affrontare alcune particolari problematiche legate al mio ambiente di sviluppo. Spero di risolvere presto.
    Se ti servono altre info mi trovi sul canale Telegram dedicato.

    Giuseppe Vizziello
    Amministratore del forum

    Scusa Luca, per la gestione dell’estensione puoi fare riferimento a https://help.libreoffice.org/Common/Extension_Manager/it
    Scusa ancora… Mi era sfuggita questa tua esigenza.

    Giuseppe Vizziello
    Amministratore del forum

    Buongiorno Luca,
    per l’errore Python ti invito a seguire attentamente la pagina https://leeno.org/requisiti-di-sistema-ed-installazione/
    Per l’errore java, invece, devi provare a correggere il “Percorso Classe…” sotto il menù “Opzioni > LibreOffice > Avanzate”.
    Ti invito ad aggiornare LibreOffice alla versione stabile attuale.
    In ogni caso l’errore Java non interferisce sul funzionamento di LeenO.

    in risposta a: Finestre di errori #6819
    Giuseppe Vizziello
    Amministratore del forum

    Ciao Eros.
    Tieni bene a mente i Requisiti di sistema ed installazione
    Se non risolvi proviamo a farlo insieme via Telegram.

    in risposta a: Finestre di errori #6790
    Giuseppe Vizziello
    Amministratore del forum

    Buonasera Giorgia,
    nella stessa cartella in cui tieni il file di lavoro è presente anche una cartella di nome leeno-bk. Dovresti trovare una copia di backup del tuo file in quella.

    Per “urgenze” ti invito a contattarmi tramite il canale Telegram dedicato a LeenO: https://t.me/leeno_computometrico

    in risposta a: Finestre di errori #6587
    Giuseppe Vizziello
    Amministratore del forum

    Ciao Gabriele,
    accertati che il pacchetto che hai installato si chiami LeenO.oxt, così come indicato nei Requisiti di installazione

    Se hai altri problemi puoi contattarmi su https://t.me/leeno_computometrico

    in risposta a: Errore installazione #6445
    Giuseppe Vizziello
    Amministratore del forum

    Piero, ti ricordo che il file da installare deve chiamarsi LeenO.oxt.

    in risposta a: Errore installazione #6436
    Giuseppe Vizziello
    Amministratore del forum

    Ciao Piero,
    ho provato a riprodurre il tuo problema senza riuscirci.
    Se vuoi, raggiungimi su https://t.me/leeno_computometrico così proviamo a fare qualche prova in tempo reale.

    in risposta a: Errore installazione #6433
    Giuseppe Vizziello
    Amministratore del forum

    Se vuoi rimanere aggiornato in tempo reale, vieni su https://t.me/leeno_computometrico.

    in risposta a: Errore installazione #6430
    Giuseppe Vizziello
    Amministratore del forum

    Qui la soluzione:

    LeenO 3.19.1

    in risposta a: Errore installazione #6415
    Giuseppe Vizziello
    Amministratore del forum

    Ciao Emanuele,
    Ho riscontrato che il problema da te segnalato riguarda le nuove installazioni o l’aggiornamento da versioni troppo datate.
    In pratica un errore non consentiva la creazione del file di configurazione di LeenO impedendone il corretto avvio.
    Ho già risolto e messo a disposizione sul canale Telegram di LeenO la versione funzionante che, quanto prima, rilascerò in forma ufficiale.
    Ti ringrazio per la tua preziosissima segnalazione.

    in risposta a: Prezziario Regione Sardegna 2018 #6199
    Giuseppe Vizziello
    Amministratore del forum

    Buongiorno Paolo,
    sul manuale non troverai indicazioni specifiche per l’importazione da formati “generici” perché ognuno si fa il suo formato in barba al concetto di standard.
    Ho visitato il sito della Regione Sardegna senza trovare formati direttamente importabili dal menù delle importazioni di LeenO. Tra i formati disponibili trovo un XML che non aderisce, però, a formati come XML-SIX o XPWE. Potrei scrivere del codice per l’importazione diretta da quel formato, ma rimarrebbe un lavoro fine a se stesso.
    Prova prendendo dal sito della Regione il prezzario in XLS. Unisci i file ottenuti in un unico file e lavoraci in modo che diventi conforme al foglio Elenco Prezzi del file di computo LeenO, sia per formato dei dati che per formattazione di celle. Questo è tutto, ma un po’ di lavoro c’è.
    Se hai bisogno mi trovi su https://t.me/leeno_computometrico

    Tienimi aggiornato.
    Ciao.

Stai visualizzando 15 post - dal 16 a 30 (di 105 totali)